{
  "name": "f0ckv2",
  "version": "2.1.0",
  "description": "f0ck, kennste?",
  "main": "index.mjs",
  "scripts": {
    "start": "node --experimental-json-modules src/index.mjs",
    "trigger": "node --experimental-json-modules debug/trigger.mjs"
  },
  "author": "Flummi",
  "license": "MIT",
  "dependencies": {
    "cuffeo": "^1.0.7-3",
    "flumm-fetch-cookies": "^1.4.0",
    "flummpress": "^2.0.0",
    "knex": "^0.95.4",
    "mariadb": "^2.5.2"
  }
}
